/* --- Standard --- */
body {
  margin: 0;
  background-color: #BCE4FC;
  font-family: "Arial CE",Arial,"Helvetica CE",Helvetica,sans-serif;
}

h1,h2,h3,h4,h5 {
  margin-bottom: 1px;
  color: black;
}

h1 {
  font-size: 160%;
  margin-top: 5px;
  margin-bottom: 5px;
}
h2 {
  font-size: 140%;
}
h3 { font-size: 120% }
h4 { font-size: 100% }
h5 { font-size: 75% }

img { border: none }

p {
  margin-top: 2px;
  margin-bottom: 10px;
}

ul {
  margin: 2px 5px 10px 16px;
  padding: 0;
}

address {
  font-weight: bold;
  font-style: normal;
  color: #AA0000;
  text-align: right;
}

cite {
  font-style: normal;
  font-weight: bold;
  color: #006400;
}

dl { margin-top: 2px }
dt {
  font-weight: bold;
  margin-top: 5px;
}
dd { margin-bottom: 10px }

form div.row {
  clear: both;
  padding-top: 2px;
}
form div.row label {
  float: left;
  width: 125px;
  text-align: left;
  padding-top: 4px;
}
input.submit {
  margin-top: 20px;
}
abbr,acronym,.hint {
  border-bottom: 1px dotted black;
  cursor: help;
}



/* --- Common --- */
a.external { }

a.decent {
  text-decoration: none;
  color: black
}
a.decent:hover { text-decoration: underline }

a.selected,a.selected:hover {
  font-weight: bold;
}

ul.long li { margin-bottom: 5px }

.floatr,.floatrt,.floatl,.floatlt {
  margin-bottom: 10px;
  border-style: none;
}
.floatr,.floatrt {
  float: right;
  margin-left: 15px;
}
.floatl,.floatlt {
  float: left;
  margin-right: 15px;
}
.floatr,.floatl {
  margin-top: 10px;
}
.float {
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
}

.error {
  font-weight: bold;
  color: red;
}
.grand {
  color: #FF7539;
  font-weight: bold;
}
.important {
  color: red;
  font-weight: bold;
}

.note { font-size: x-small }

.vitop {
  text-align: center;
  font-weight: bold;
  border-top: 1px solid;
  border-bottom: 1px solid;
  padding: 8px;
  margin-top: 1px;
  margin-bottom: 10px;
}

.foot {
  font-family: "Arial CE", Arial, "Helvetica CE", Helvetica, sans-serif;
  font-size: 65%;
  text-align: center;
  padding-bottom: 5px;
}
